---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T11:35:51Z"
  labels:
    apiserver.kubernetes.io/identity: kube-apiserver
    kubernetes.io/hostname: cnvqe-071.lab.eng.tlv2.redhat.com
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:apiserver.kubernetes.io/identity: {}
          f:kubernetes.io/hostname: {}
      f:spec:
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:renewTime: {}
    manager: kube-apiserver
    operation: Update
    time: "2025-10-29T13:14:38Z"
  name: apiserver-2m5br7vofqtgcoin3x2yuhuxeq
  namespace: kube-system
  resourceVersion: "2219449"
  uid: b2321a19-2e93-4d10-802e-1cd02bf7f2b1
spec:
  holderIdentity: apiserver-2m5br7vofqtgcoin3x2yuhuxeq_d438df7d-7349-474d-9016-28b3c7a49f53
  leaseDurationSeconds: 3600
  renewTime: "2025-10-29T13:14:38.121246Z"
